Probleme mit Zend Opzimizer

  • Guten Tag,


    Also ich habe den Zend Optimizer und den IonCube Loader nach der Anleitung installiert (http://www.falkotimme.com/howt…doptimizer_ioncubeloader/). Ich habe es nach der Anleitung gemacht (im dem TuT weiter unten), aber wenn ich das Script installieren will, dann sagt es immer noch das es den Zend Optimizer und IonCube Loader nicht "findet" oder nicht vorhanden sei.


    Natürlich habe ich auch in der php.ini von Apache2 die Einträge ganz unten gesetzt:


    Quote


    [code=php]
    zend_extension=/usr/local/lib/ioncube/ioncube_loader_lin_5.0.so
    zend_extension=/usr/local/lib/Zend/ZendOptimizer.so
    zend_optimizer.optimization_level=15

    In meiner PHP Info sind aber die Einträge von den Zend Optimizer vorhanden, ich frage mich was ich falsch gemacht habe. Apache2 und den Server habe ich mehrmals neu gestartet, dass auch nichts brachte und das Script ist auch nicht falsch. Vom Zend Optimizer habe ich aber die neuere Version benutzt, als im TuT.


    Hier die test php: http://www.ghcboard.de/test.php


    mfg



    Willi

  • Nein, der Zend-Optmizer wird nicht geladen bei dir, sondern nur die Extensions.
    Überprüfe, ob du die richtige php.ini angepasst wurde und/oder die .so-Dateien in der richtigen Version (passend zur PHP-Version) geladen wurden.

  • Janny82;34381 wrote:

    Nein, der Zend-Optmizer wird nicht geladen bei dir, sondern nur die Extensions.
    Überprüfe, ob du die richtige php.ini angepasst wurde und/oder die .so-Dateien in der richtigen Version (passend zur PHP-Version) geladen wurden.


    Also ich habe die php.ini editiert. /etc/php5/apache2/php.ini ich habe leider keine Ahnung mehr woran es noch liegen könnte und die richtige Version ist auch drauf.

  • "Wir" haben zu wenig Infos über dein System.
    Benutzt du ein Webpanel, wie z.b. Froxlor, o.ä.?
    Wird wirklich von deiner Webseite diese php.ini genommen?
    Gibt es in den (Apache)-Logs Fehlermeldungen?
    Welche Distri nutzt du?